package com.fos.modules.todayOverTable.entity;


import java.util.Date;
import java.util.List;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

public class TodayOverTableEntity extends BaseEntity{

	/**
	 * 
	 */
	
	@JSONField(name = "order")
    private List<TodayOverTableOrderEntity> order;
	
	@JSONField(name = "seatNum")
    private int seatNum;
	
	@JSONField(name = "tableArea")
    private String tableArea;
	
	@JSONField(name = "createTime")
    private Date createTime;
	
	@JSONField(name = "endTime")
	private Date endTime;

	public List<TodayOverTableOrderEntity> getOrder() {
		return order;
	}

	public void setOrder(List<TodayOverTableOrderEntity> order) {
		this.order = order;
	}

	public int getSeatNum() {
		return seatNum;
	}

	public void setSeatNum(int seatNum) {
		this.seatNum = seatNum;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	public Date getEndTime() {
		return endTime;
	}

	public void setEndTime(Date endTime) {
		this.endTime = endTime;
	}

	public String getTableArea() {
		return tableArea;
	}

	public void setTableArea(String tableArea) {
		this.tableArea = tableArea;
	}
		

}
